Lines Matching refs:as_me

133 as_me=`$as_basename -- "$0" ||
430 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
454 ' >$as_me.lineno &&
455 chmod +x "$as_me.lineno" ||
456 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
462 . "./$as_me.lineno"
1028 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
1047 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
1244 { echo "$as_me: error: invalid package name: $ac_package" >&2
1253 { echo "$as_me: error: invalid package name: $ac_package" >&2
1276 -*) { echo "$as_me: error: unrecognized option: $ac_option
1285 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1292 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1294 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1303 { echo "$as_me: error: missing argument to $ac_option" >&2
1318 { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1333 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1349 { echo "$as_me: error: Working directory cannot be determined" >&2
1352 { echo "$as_me: error: pwd does not report name of working directory" >&2
1392 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1397 cd "$srcdir" && test -r "./$ac_unique_file" || { echo "$as_me: error: $ac_msg" >&2
1596 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1619 It was created by libvorbis $as_me 1.3.1, which was
1743 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
1744 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
1812 echo "$as_me: caught signal $ac_signal"
1813 echo "$as_me: exit $exit_status"
1868 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1869 echo "$as_me: loading site script $ac_site_file" >&6;}
1879 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1880 echo "$as_me: loading cache $cache_file" >&6;}
1887 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1888 echo "$as_me: creating cache $cache_file" >&6;}
1902 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1903 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1906 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1907 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1912 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1913 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1914 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1915 echo "$as_me: former value: $ac_old_val" >&2;}
1916 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1917 echo "$as_me: current value: $ac_new_val" >&2;}
1934 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1935 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1936 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1937 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1992 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&5
1993 echo "$as_me: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&2;}
2008 { { echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
2009 echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
2012 { echo "$as_me:$LINENO: checking build system type" >&5
2021 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
2022 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
2025 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
2026 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
2030 { echo "$as_me:$LINENO: result: $ac_cv_build" >&5
2034 *) { { echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
2035 echo "$as_me: error: invalid value of canonical build" >&2;}
2052 { echo "$as_me:$LINENO: checking host system type" >&5
2061 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
2062 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
2067 { echo "$as_me:$LINENO: result: $ac_cv_host" >&5
2071 *) { { echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
2072 echo "$as_me: error: invalid value of canonical host" >&2;}
2089 { echo "$as_me:$LINENO: checking target system type" >&5
2098 { { echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&5
2099 echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $target_alias failed" >&2;}
2104 { echo "$as_me:$LINENO: result: $ac_cv_target" >&5
2108 *) { { echo "$as_me:$LINENO: error: invalid value of canonical target" >&5
2109 echo "$as_me: error: invalid value of canonical target" >&2;}
2148 { echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2204 { echo "$as_me:$LINENO: result: $INSTALL" >&5
2215 { echo "$as_me:$LINENO: checking whether build environment is sane" >&5
2239 { { echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
2241 echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
2252 { { echo "$as_me:$LINENO: error: newly created file is older than distributed files!
2254 echo "$as_me: error: newly created file is older than distributed files!
2258 { echo "$as_me:$LINENO: result: yes" >&5
2282 { echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
2283 echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
2286 { echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5
2325 { echo "$as_me:$LINENO: result: $MKDIR_P" >&5
2338 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2354 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2365 { echo "$as_me:$LINENO: result: $AWK" >&5
2368 { echo "$as_me:$LINENO: result: no" >&5
2376 { echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2397 { echo "$as_me:$LINENO: result: yes" >&5
2401 { echo "$as_me:$LINENO: result: no" >&5
2421 { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2422 echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2477 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2493 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2504 { echo "$as_me:$LINENO: result: $STRIP" >&5
2507 { echo "$as_me:$LINENO: result: no" >&5
2517 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2533 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2544 { echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2547 { echo "$as_me:$LINENO: result: no" >&5
2556 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2559 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2585 { echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
2594 { echo "$as_me:$LINENO: result: $USE_MAINTAINER_MODE" >&5
2646 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2662 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2673 { echo "$as_me:$LINENO: result: $CC" >&5
2676 { echo "$as_me:$LINENO: result: no" >&5
2686 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2702 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2713 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2716 { echo "$as_me:$LINENO: result: no" >&5
2725 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2728 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2743 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2759 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2770 { echo "$as_me:$LINENO: result: $CC" >&5
2773 { echo "$as_me:$LINENO: result: no" >&5
2783 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2804 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2827 { echo "$as_me:$LINENO: result: $CC" >&5
2830 { echo "$as_me:$LINENO: result: no" >&5
2842 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2858 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2869 { echo "$as_me:$LINENO: result: $CC" >&5
2872 { echo "$as_me:$LINENO: result: no" >&5
2886 { echo "$as_me:$LINENO: checking for $ac_word" >&5
2902 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2913 { echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2916 { echo "$as_me:$LINENO: result: no" >&5
2929 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
2932 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
2944 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2946 echo "$as_me: error: no acceptable C compiler found in \$PATH
2951 echo "$as_me:$LINENO: checking for C compiler version" >&5
2958 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2961 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2968 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2971 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2978 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
2981 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3004 { echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
3031 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3034 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3072 { echo "$as_me:$LINENO: result: $ac_file" >&5
3075 echo "$as_me: failed program was:" >&5
3078 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
3080 echo "$as_me: error: C compiler cannot create executables
3089 { echo "$as_me:$LINENO: checking whether the C compiler works" >&5
3099 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3102 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3109 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
3112 echo "$as_me: error: cannot run C compiled programs.
3119 { echo "$as_me:$LINENO: result: yes" >&5
3126 { echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
3128 { echo "$as_me:$LINENO: result: $cross_compiling" >&5
3131 { echo "$as_me:$LINENO: checking for suffix of executables" >&5
3138 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3141 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3157 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
3159 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
3165 { echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
3171 { echo "$as_me:$LINENO: checking for suffix of object files" >&5
3197 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3200 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3211 echo "$as_me: failed program was:" >&5
3214 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
3216 echo "$as_me: error: cannot compute suffix of object files: cannot compile
3223 { echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
3227 { echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
3256 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3262 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3269 echo "$as_me: failed program was:" >&5
3279 { echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
3284 { echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
3314 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3320 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3327 echo "$as_me: failed program was:" >&5
3352 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3358 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3365 echo "$as_me: failed program was:" >&5
3391 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3397 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3404 echo "$as_me: failed program was:" >&5
3419 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3436 { echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3510 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3516 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3523 echo "$as_me: failed program was:" >&5
3539 { echo "$as_me:$LINENO: result: none needed" >&5
3542 { echo "$as_me:$LINENO: result: unsupported" >&5
3546 { echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3568 { echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
3596 { echo "$as_me:$LINENO: result: $_am_result" >&5
3621 { echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3712 { echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3732 { echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
3772 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3778 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3785 echo "$as_me: failed program was:" >&5
3809 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3815 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3823 echo "$as_me: failed program was:" >&5
3848 { echo "$as_me:$LINENO: result: $CPP" >&5
3877 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3883 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3890 echo "$as_me: failed program was:" >&5
3914 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3920 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3928 echo "$as_me: failed program was:" >&5
3944 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
3946 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
3960 { echo "$as_me:$LINENO: checking for inline" >&5
3986 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
3992 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3999 echo "$as_me: failed program was:" >&5
4010 { echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
4037 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4053 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4064 { echo "$as_me:$LINENO: result: $AS" >&5
4067 { echo "$as_me:$LINENO: result: no" >&5
4077 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4093 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4104 { echo "$as_me:$LINENO: result: $ac_ct_AS" >&5
4107 { echo "$as_me:$LINENO: result: no" >&5
4116 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
4119 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
4133 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4149 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4160 { echo "$as_me:$LINENO: result: $DLLTOOL" >&5
4163 { echo "$as_me:$LINENO: result: no" >&5
4173 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4189 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4200 { echo "$as_me:$LINENO: result: $ac_ct_DLLTOOL" >&5
4203 { echo "$as_me:$LINENO: result: no" >&5
4212 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
4215 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
4229 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4245 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4256 { echo "$as_me:$LINENO: result: $OBJDUMP" >&5
4259 { echo "$as_me:$LINENO: result: no" >&5
4269 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4285 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4296 { echo "$as_me:$LINENO: result: $ac_ct_OBJDUMP" >&5
4299 { echo "$as_me:$LINENO: result: no" >&5
4308 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
4311 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
4347 { echo "$as_me:$LINENO: WARNING: Libtool does not cope well with whitespace in \`pwd\`" >&5
4348 echo "$as_me: WARNING: Libtool does not cope well with whitespace in \`pwd\`" >&2;} ;;
4370 { echo "$as_me:$LINENO: checking for a sed that does not truncate output" >&5
4439 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in \$PATH" >&5
4440 echo "$as_me: error: no acceptable $ac_prog_name could be found in \$PATH" >&2;}
4449 { echo "$as_me:$LINENO: result: $ac_cv_path_SED" >&5
4467 { echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
4530 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4531 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4541 { echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
4546 { echo "$as_me:$LINENO: checking for egrep" >&5
4612 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4613 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4624 { echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
4629 { echo "$as_me:$LINENO: checking for fgrep" >&5
4695 { { echo "$as_me:$LINENO: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4696 echo "$as_me: error: no acceptable $ac_prog_name could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4707 { echo "$as_me:$LINENO: result: $ac_cv_path_FGREP" >&5
4742 { echo "$as_me:$LINENO: checking for ld used by $CC" >&5
4772 { echo "$as_me:$LINENO: checking for GNU ld" >&5
4775 { echo "$as_me:$LINENO: checking for non-GNU ld" >&5
4809 { echo "$as_me:$LINENO: result: $LD" >&5
4812 { echo "$as_me:$LINENO: result: no" >&5
4815 test -z "$LD" && { { echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
4816 echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
4818 { echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
4833 { echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
4845 { echo "$as_me:$LINENO: checking for BSD- or MS-compatible name lister (nm)" >&5
4894 { echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
4905 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4921 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4932 { echo "$as_me:$LINENO: result: $DUMPBIN" >&5
4935 { echo "$as_me:$LINENO: result: no" >&5
4949 { echo "$as_me:$LINENO: checking for $ac_word" >&5
4965 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4976 { echo "$as_me:$LINENO: result: $ac_ct_DUMPBIN" >&5
4979 { echo "$as_me:$LINENO: result: no" >&5
4992 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
4995 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
5016 { echo "$as_me:$LINENO: checking the name lister ($NM) interface" >&5
5023 (eval echo "\"\$as_me:5023: $ac_compile\"" >&5)
5026 (eval echo "\"\$as_me:5026: $NM \\\"conftest.$ac_objext\\\"\"" >&5)
5029 (eval echo "\"\$as_me:5029: output\"" >&5)
5036 { echo "$as_me:$LINENO: result: $lt_cv_nm_interface" >&5
5039 { echo "$as_me:$LINENO: checking whether ln -s works" >&5
5043 { echo "$as_me:$LINENO: result: yes" >&5
5046 { echo "$as_me:$LINENO: result: no, using $LN_S" >&5
5051 { echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
5171 { echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
5174 { echo "$as_me:$LINENO: result: none" >&5
5188 { echo "$as_me:$LINENO: checking whether the shell understands some XSI constructs" >&5
5198 { echo "$as_me:$LINENO: result: $xsi_shell" >&5
5202 { echo "$as_me:$LINENO: checking whether the shell understands \"+=\"" >&5
5208 { echo "$as_me:$LINENO: result: $lt_shell_append" >&5
5243 { echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
5250 { echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
5279 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5295 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5306 { echo "$as_me:$LINENO: result: $OBJDUMP" >&5
5309 { echo "$as_me:$LINENO: result: no" >&5
5319 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5335 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5346 { echo "$as_me:$LINENO: result: $ac_ct_OBJDUMP" >&5
5349 { echo "$as_me:$LINENO: result: no" >&5
5358 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
5361 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
5379 { echo "$as_me:$LINENO: checking how to recognize dependent libraries" >&5
5575 { echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
5595 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5611 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5622 { echo "$as_me:$LINENO: result: $AR" >&5
5625 { echo "$as_me:$LINENO: result: no" >&5
5635 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5651 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5662 { echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
5665 { echo "$as_me:$LINENO: result: no" >&5
5674 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
5677 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
5704 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5720 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5731 { echo "$as_me:$LINENO: result: $STRIP" >&5
5734 { echo "$as_me:$LINENO: result: no" >&5
5744 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5760 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5771 { echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
5774 { echo "$as_me:$LINENO: result: no" >&5
5783 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
5786 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
5807 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5823 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5834 { echo "$as_me:$LINENO: result: $RANLIB" >&5
5837 { echo "$as_me:$LINENO: result: no" >&5
5847 { echo "$as_me:$LINENO: checking for $ac_word" >&5
5863 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5874 { echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
5877 { echo "$as_me:$LINENO: result: no" >&5
5886 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
5889 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
5968 { echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
6086 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6089 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6093 if { (eval echo "$as_me:$LINENO: \"$NM conftest.$ac_objext \| $lt_cv_sys_global_symbol_pipe \> $nlist\"") >&5
6096 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6150 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6153 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6188 { echo "$as_me:$LINENO: result: failed" >&5
6191 { echo "$as_me:$LINENO: result: ok" >&5
6229 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6232 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6248 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6251 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6286 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6289 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6339 { echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
6371 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
6377 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6385 echo "$as_me: failed program was:" >&5
6400 { echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
6410 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6413 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6440 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6456 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6467 { echo "$as_me:$LINENO: result: $DSYMUTIL" >&5
6470 { echo "$as_me:$LINENO: result: no" >&5
6480 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6496 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6507 { echo "$as_me:$LINENO: result: $ac_ct_DSYMUTIL" >&5
6510 { echo "$as_me:$LINENO: result: no" >&5
6519 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
6522 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
6536 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6552 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6563 { echo "$as_me:$LINENO: result: $NMEDIT" >&5
6566 { echo "$as_me:$LINENO: result: no" >&5
6576 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6592 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6603 { echo "$as_me:$LINENO: result: $ac_ct_NMEDIT" >&5
6606 { echo "$as_me:$LINENO: result: no" >&5
6615 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
6618 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
6632 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6648 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6659 { echo "$as_me:$LINENO: result: $LIPO" >&5
6662 { echo "$as_me:$LINENO: result: no" >&5
6672 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6688 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6699 { echo "$as_me:$LINENO: result: $ac_ct_LIPO" >&5
6702 { echo "$as_me:$LINENO: result: no" >&5
6711 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
6714 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
6728 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6744 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6755 { echo "$as_me:$LINENO: result: $OTOOL" >&5
6758 { echo "$as_me:$LINENO: result: no" >&5
6768 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6784 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6795 { echo "$as_me:$LINENO: result: $ac_ct_OTOOL" >&5
6798 { echo "$as_me:$LINENO: result: no" >&5
6807 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
6810 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
6824 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6840 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6851 { echo "$as_me:$LINENO: result: $OTOOL64" >&5
6854 { echo "$as_me:$LINENO: result: no" >&5
6864 { echo "$as_me:$LINENO: checking for $ac_word" >&5
6880 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6891 { echo "$as_me:$LINENO: result: $ac_ct_OTOOL64" >&5
6894 { echo "$as_me:$LINENO: result: no" >&5
6903 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
6906 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
6943 { echo "$as_me:$LINENO: checking for -single_module linker flag" >&5
6970 { echo "$as_me:$LINENO: result: $lt_cv_apple_cc_single_mod" >&5
6972 { echo "$as_me:$LINENO: checking for -exported_symbols_list linker flag" >&5
7002 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7008 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7016 echo "$as_me: failed program was:" >&5
7027 { echo "$as_me:$LINENO: result: $lt_cv_ld_exported_symbols_list" >&5
7065 { echo "$as_me:$LINENO: checking for ANSI C header files" >&5
7095 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7101 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7108 echo "$as_me: failed program was:" >&5
7200 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7203 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7209 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7212 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7216 echo "$as_me: program exited with status $ac_status" >&5
7217 echo "$as_me: failed program was:" >&5
7229 { echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
7253 { echo "$as_me:$LINENO: checking for $ac_header" >&5
7274 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7280 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7287 echo "$as_me: failed program was:" >&5
7296 { echo "$as_me:$LINENO: result: $ac_res" >&5
7312 { echo "$as_me:$LINENO: checking for $ac_header" >&5
7333 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
7339 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7346 echo "$as_me: failed program was:" >&5
7355 { echo "$as_me:$LINENO: result: $ac_res" >&5
7537 { echo "$as_me:$LINENO: checking for objdir" >&5
7552 { echo "$as_me:$LINENO: result: $lt_cv_objdir" >&5
7645 { echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
7698 { echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7701 { echo "$as_me:$LINENO: result: no" >&5
7711 { echo "$as_me:$LINENO: checking for file" >&5
7764 { echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7767 { echo "$as_me:$LINENO: result: no" >&5
7844 { echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
7862 (eval echo "\"\$as_me:7862: $lt_compile\"" >&5)
7866 echo "$as_me:7866: \$? = $ac_status" >&5
7879 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
7899 { echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
8171 { echo "$as_me:$LINENO: result: $lt_prog_compiler_pic" >&5
8183 { echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic works" >&5
8201 (eval echo "\"\$as_me:8201: $lt_compile\"" >&5)
8205 echo "$as_me:8205: \$? = $ac_status" >&5
8218 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_pic_works" >&5
8242 { echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
8270 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_static_works" >&5
8285 { echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
8306 (eval echo "\"\$as_me:8306: $lt_compile\"" >&5)
8310 echo "$as_me:8310: \$? = $ac_status" >&5
8332 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
8340 { echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
8361 (eval echo "\"\$as_me:8361: $lt_compile\"" >&5)
8365 echo "$as_me:8365: \$? = $ac_status" >&5
8387 { echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
8396 { echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
8404 { echo "$as_me:$LINENO: result: $hard_links" >&5
8407 { echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
8408 echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
8420 { echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
8887 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8893 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8913 echo "$as_me: failed program was:" >&5
8954 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
8960 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8980 echo "$as_me: failed program was:" >&5
9208 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
9214 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9223 echo "$as_me: failed program was:" >&5
9486 { echo "$as_me:$LINENO: result: $ld_shlibs" >&5
9523 { echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
9528 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9531 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9546 if { (eval echo "$as_me:$LINENO: \"$archive_cmds 2\>\&1 \| $GREP \" -lc \" \>/dev/null 2\>\&1\"") >&5
9549 echo "$as_me:$LINENO: \$? = $ac_status" >&5
9561 { echo "$as_me:$LINENO: result: $archive_cmds_need_lc" >&5
9725 { echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
10168 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10174 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10185 echo "$as_me: failed program was:" >&5
10416 { echo "$as_me:$LINENO: result: $dynamic_linker" >&5
10518 { echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
10543 { echo "$as_me:$LINENO: result: $hardcode_action" >&5
10588 { echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
10623 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10629 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10637 echo "$as_me: failed program was:" >&5
10647 { echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
10662 { echo "$as_me:$LINENO: checking for shl_load" >&5
10718 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10724 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10732 echo "$as_me: failed program was:" >&5
10741 { echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
10746 { echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
10781 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10787 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10795 echo "$as_me: failed program was:" >&5
10805 { echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
10810 { echo "$as_me:$LINENO: checking for dlopen" >&5
10866 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10872 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10880 echo "$as_me: failed program was:" >&5
10889 { echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
10894 { echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
10929 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10935 echo "$as_me:$LINENO: \$? = $ac_status" >&5
10943 echo "$as_me: failed program was:" >&5
10953 { echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
10958 { echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
10993 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
10999 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11007 echo "$as_me: failed program was:" >&5
11017 { echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
11022 { echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
11057 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11063 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11071 echo "$as_me: failed program was:" >&5
11081 { echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
11122 { echo "$as_me:$LINENO: checking whether a program can dlopen itself" >&5
11192 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11195 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11213 { echo "$as_me:$LINENO: result: $lt_cv_dlopen_self" >&5
11218 { echo "$as_me:$LINENO: checking whether a statically linked program can dlopen itself" >&5
11288 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11291 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11309 { echo "$as_me:$LINENO: result: $lt_cv_dlopen_self_static" >&5
11348 { echo "$as_me:$LINENO: checking whether stripping libraries is possible" >&5
11353 { echo "$as_me:$LINENO: result: yes" >&5
11362 { echo "$as_me:$LINENO: result: yes" >&5
11365 { echo "$as_me:$LINENO: result: no" >&5
11370 { echo "$as_me:$LINENO: result: no" >&5
11388 { echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
11390 { echo "$as_me:$LINENO: result: $can_build_shared" >&5
11393 { echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
11414 { echo "$as_me:$LINENO: result: $enable_shared" >&5
11417 { echo "$as_me:$LINENO: checking whether to build static libraries" >&5
11421 { echo "$as_me:$LINENO: result: $enable_static" >&5
11457 { echo "$as_me:$LINENO: checking whether $CC and cc understand -c and -o together" >&5
11460 { echo "$as_me:$LINENO: checking whether cc understands -c and -o together" >&5
11492 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11495 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11501 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11504 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11515 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11518 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11526 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11529 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11535 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11538 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11556 { echo "$as_me:$LINENO: result: yes" >&5
11559 { echo "$as_me:$LINENO: result: no" >&5
11587 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11603 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11615 { echo "$as_me:$LINENO: result: $HAVE_DOXYGEN" >&5
11618 { echo "$as_me:$LINENO: result: no" >&5
11624 { echo "$as_me:$LINENO: WARNING: *** doxygen not found, API documentation will not be built" >&5
11625 echo "$as_me: WARNING: *** doxygen not found, API documentation will not be built" >&2;}
11650 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11666 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11677 { echo "$as_me:$LINENO: result: $PDFLATEX" >&5
11680 { echo "$as_me:$LINENO: result: no" >&5
11693 { echo "$as_me:$LINENO: checking for $ac_word" >&5
11709 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
11720 { echo "$as_me:$LINENO: result: $HTLATEX" >&5
11723 { echo "$as_me:$LINENO: result: no" >&5
11734 { echo "$as_me:$LINENO: WARNING: Documentation will not be built!" >&5
11735 echo "$as_me: WARNING: Documentation will not be built!" >&2;}
11786 { echo "$as_me:$LINENO: checking GCC version" >&5
11789 { echo "$as_me:$LINENO: result: $GCC_VERSION" >&5
11846 { echo "$as_me:$LINENO: WARNING: " >&5
11847 echo "$as_me: WARNING: " >&2;}
11848 { echo "$as_me:$LINENO: WARNING: ********************************************************" >&5
11849 echo "$as_me: WARNING: ********************************************************" >&2;}
11850 { echo "$as_me:$LINENO: WARNING: * The glibc headers on this machine have a serious bug *" >&5
11851 echo "$as_me: WARNING: * The glibc headers on this machine have a serious bug *" >&2;}
11852 { echo "$as_me:$LINENO: WARNING: * in /usr/include/bits/mathinline.h This bug affects *" >&5
11853 echo "$as_me: WARNING: * in /usr/include/bits/mathinline.h This bug affects *" >&2;}
11854 { echo "$as_me:$LINENO: WARNING: * all floating point code, not just Ogg, built on this *" >&5
11855 echo "$as_me: WARNING: * all floating point code, not just Ogg, built on this *" >&2;}
11856 { echo "$as_me:$LINENO: WARNING: * machine. Upgrading to glibc 2.1.3 is strongly urged *" >&5
11857 echo "$as_me: WARNING: * machine. Upgrading to glibc 2.1.3 is strongly urged *" >&2;}
11858 { echo "$as_me:$LINENO: WARNING: * to correct the problem. Note that upgrading glibc *" >&5
11859 echo "$as_me: WARNING: * to correct the problem. Note that upgrading glibc *" >&2;}
11860 { echo "$as_me:$LINENO: WARNING: * will not fix any previously built programs; this is *" >&5
11861 echo "$as_me: WARNING: * will not fix any previously built programs; this is *" >&2;}
11862 { echo "$as_me:$LINENO: WARNING: * a compile-time time bug. *" >&5
11863 echo "$as_me: WARNING: * a compile-time time bug. *" >&2;}
11864 { echo "$as_me:$LINENO: WARNING: * To work around the problem for this build of Ogg, *" >&5
11865 echo "$as_me: WARNING: * To work around the problem for this build of Ogg, *" >&2;}
11866 { echo "$as_me:$LINENO: WARNING: * autoconf is disabling all math inlining. This will *" >&5
11867 echo "$as_me: WARNING: * autoconf is disabling all math inlining. This will *" >&2;}
11868 { echo "$as_me:$LINENO: WARNING: * hurt Ogg performace but is necessary for an Ogg that *" >&5
11869 echo "$as_me: WARNING: * hurt Ogg performace but is necessary for an Ogg that *" >&2;}
11870 { echo "$as_me:$LINENO: WARNING: * will actually work. Once glibc is upgraded, rerun *" >&5
11871 echo "$as_me: WARNING: * will actually work. Once glibc is upgraded, rerun *" >&2;}
11872 { echo "$as_me:$LINENO: WARNING: * configure and make to build with inlining. *" >&5
11873 echo "$as_me: WARNING: * configure and make to build with inlining. *" >&2;}
11874 { echo "$as_me:$LINENO: WARNING: ********************************************************" >&5
11875 echo "$as_me: WARNING: ********************************************************" >&2;}
11876 { echo "$as_me:$LINENO: WARNING: " >&5
11877 echo "$as_me: WARNING: " >&2;}
11896 { echo "$as_me:$LINENO: checking if gcc supports -mv8" >&5
11921 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11927 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11933 { echo "$as_me:$LINENO: result: yes" >&5
11938 echo "$as_me: failed program was:" >&5
11964 { echo "$as_me:$LINENO: checking if $CC accepts -Wdeclaration-after-statement" >&5
11989 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
11995 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12001 { echo "$as_me:$LINENO: result: yes" >&5
12004 echo "$as_me: failed program was:" >&5
12007 { echo "$as_me:$LINENO: result: no" >&5
12020 { echo "$as_me:$LINENO: checking for memory.h" >&5
12025 { echo "$as_me:$LINENO: result: $ac_cv_header_memory_h" >&5
12029 { echo "$as_me:$LINENO: checking memory.h usability" >&5
12046 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12052 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12059 echo "$as_me: failed program was:" >&5
12066 { echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
12070 { echo "$as_me:$LINENO: checking memory.h presence" >&5
12085 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12091 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12098 echo "$as_me: failed program was:" >&5
12105 { echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
12111 { echo "$as_me:$LINENO: WARNING: memory.h: accepted by the compiler, rejected by the preprocessor!" >&5
12112 echo "$as_me: WARNING: memory.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
12113 { echo "$as_me:$LINENO: WARNING: memory.h: proceeding with the compiler's result" >&5
12114 echo "$as_me: WARNING: memory.h: proceeding with the compiler's result" >&2;}
12118 { echo "$as_me:$LINENO: WARNING: memory.h: present but cannot be compiled" >&5
12119 echo "$as_me: WARNING: memory.h: present but cannot be compiled" >&2;}
12120 { echo "$as_me:$LINENO: WARNING: memory.h: check for missing prerequisite headers?" >&5
12121 echo "$as_me: WARNING: memory.h: check for missing prerequisite headers?" >&2;}
12122 { echo "$as_me:$LINENO: WARNING: memory.h: see the Autoconf documentation" >&5
12123 echo "$as_me: WARNING: memory.h: see the Autoconf documentation" >&2;}
12124 { echo "$as_me:$LINENO: WARNING: memory.h: section \"Present But Cannot Be Compiled\"" >&5
12125 echo "$as_me: WARNING: memory.h: section \"Present But Cannot Be Compiled\"" >&2;}
12126 { echo "$as_me:$LINENO: WARNING: memory.h: proceeding with the preprocessor's result" >&5
12127 echo "$as_me: WARNING: memory.h: proceeding with the preprocessor's result" >&2;}
12128 { echo "$as_me:$LINENO: WARNING: memory.h: in the future, the compiler will take precedence" >&5
12129 echo "$as_me: WARNING: memory.h: in the future, the compiler will take precedence" >&2;}
12135 ) | sed "s/^/$as_me: WARNING: /" >&2
12138 { echo "$as_me:$LINENO: checking for memory.h" >&5
12145 { echo "$as_me:$LINENO: result: $ac_cv_header_memory_h" >&5
12160 { echo "$as_me:$LINENO: checking for cos in -lm" >&5
12195 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12201 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12209 echo "$as_me: failed program was:" >&5
12219 { echo "$as_me:$LINENO: result: $ac_cv_lib_m_cos" >&5
12227 { echo "$as_me:$LINENO: checking for pthread_create in -lpthread" >&5
12262 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12268 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12276 echo "$as_me: failed program was:" >&5
12286 { echo "$as_me:$LINENO: result: $ac_cv_lib_pthread_pthread_create" >&5
12301 { echo "$as_me:$LINENO: checking for $ac_word" >&5
12319 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
12331 { echo "$as_me:$LINENO: result: $PKG_CONFIG" >&5
12334 { echo "$as_me:$LINENO: result: no" >&5
12344 { echo "$as_me:$LINENO: checking for $ac_word" >&5
12362 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
12374 { echo "$as_me:$LINENO: result: $ac_pt_PKG_CONFIG" >&5
12377 { echo "$as_me:$LINENO: result: no" >&5
12386 { echo "$as_me:$LINENO: WARNING: In the future, Autoconf will not detect cross-tools
12389 echo "$as_me: WARNING: In the future, Autoconf will not detect cross-tools
12403 { echo "$as_me:$LINENO: checking pkg-config is at least version $_pkg_min_version" >&5
12406 { echo "$as_me:$LINENO: result: yes" >&5
12409 { echo "$as_me:$LINENO: result: no" >&5
12421 { echo "$as_me:$LINENO: checking for OGG" >&5
12429 { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"ogg >= 1.0\"") >&5
12432 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12447 { (echo "$as_me:$LINENO: \$PKG_CONFIG --exists --print-errors \"ogg >= 1.0\"") >&5
12450 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12478 { echo "$as_me:$LINENO: result: no" >&5
12486 { echo "$as_me:$LINENO: result: yes" >&5
12549 { echo "$as_me:$LINENO: checking for Ogg" >&5
12594 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12597 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12603 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12606 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12610 echo "$as_me: program exited with status $ac_status" >&5
12611 echo "$as_me: failed program was:" >&5
12626 { echo "$as_me:$LINENO: result: no" >&5
12628 { { echo "$as_me:$LINENO: error: must have Ogg installed!" >&5
12629 echo "$as_me: error: must have Ogg installed!" >&2;}
12632 { echo "$as_me:$LINENO: result: yes" >&5
12636 { echo "$as_me:$LINENO: result: no" >&5
12668 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12674 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12690 echo "$as_me: failed program was:" >&5
12705 { { echo "$as_me:$LINENO: error: must have Ogg installed!" >&5
12706 echo "$as_me: error: must have Ogg installed!" >&2;}
12715 { echo "$as_me:$LINENO: checking for oggpack_writealign" >&5
12771 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12777 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12785 echo "$as_me: failed program was:" >&5
12794 { echo "$as_me:$LINENO: result: $ac_cv_func_oggpack_writealign" >&5
12799 { { echo "$as_me:$LINENO: error: Ogg >= 1.0 required !" >&5
12800 echo "$as_me: error: Ogg >= 1.0 required !" >&2;}
12810 { echo "$as_me:$LINENO: checking for working alloca.h" >&5
12837 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12843 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12851 echo "$as_me: failed program was:" >&5
12860 { echo "$as_me:$LINENO: result: $ac_cv_working_alloca_h" >&5
12870 { echo "$as_me:$LINENO: checking for alloca" >&5
12917 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
12923 echo "$as_me:$LINENO: \$? = $ac_status" >&5
12931 echo "$as_me: failed program was:" >&5
12940 { echo "$as_me:$LINENO: result: $ac_cv_func_alloca_works" >&5
12962 { echo "$as_me:$LINENO: checking whether \`alloca.c' needs Cray hooks" >&5
12989 { echo "$as_me:$LINENO: result: $ac_cv_os_cray" >&5
12994 { echo "$as_me:$LINENO: checking for $ac_func" >&5
13050 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13056 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13064 echo "$as_me: failed program was:" >&5
13074 { echo "$as_me:$LINENO: result: $ac_res" >&5
13088 { echo "$as_me:$LINENO: checking stack direction for C alloca" >&5
13129 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13132 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13138 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13141 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13145 echo "$as_me: program exited with status $ac_status" >&5
13146 echo "$as_me: failed program was:" >&5
13157 { echo "$as_me:$LINENO: result: $ac_cv_c_stack_direction" >&5
13167 { echo "$as_me:$LINENO: checking for working memcmp" >&5
13220 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13223 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13229 eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
13232 echo "$as_me:$LINENO: \$? = $ac_status" >&5
13236 echo "$as_me: program exited with status $ac_status" >&5
13237 echo "$as_me: failed program was:" >&5
13248 { echo "$as_me:$LINENO: result: $ac_cv_func_memcmp_working" >&5
13295 *_cv_*) { echo "$as_me:$LINENO: WARNING: Cache variable $ac_var contains a newline." >&5
13296 echo "$as_me: WARNING: Cache variable $ac_var contains a newline." >&2;} ;;
13332 { echo "$as_me:$LINENO: updating cache $cache_file" >&5
13333 echo "$as_me: updating cache $cache_file" >&6;}
13336 { echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
13337 echo "$as_me: not updating unwritable cache $cache_file" >&6;}
13365 { { echo "$as_me:$LINENO: error: conditional \"MAINTAINER_MODE\" was never defined.
13367 echo "$as_me: error: conditional \"MAINTAINER_MODE\" was never defined.
13372 { { echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
13374 echo "$as_me: error: conditional \"AMDEP\" was never defined.
13379 { { echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
13381 echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
13386 { { echo "$as_me:$LINENO: error: conditional \"HAVE_DOXYGEN\" was never defined.
13388 echo "$as_me: error: conditional \"HAVE_DOXYGEN\" was never defined.
13393 { { echo "$as_me:$LINENO: error: conditional \"BUILD_DOCS\" was never defined.
13395 echo "$as_me: error: conditional \"BUILD_DOCS\" was never defined.
13400 { { echo "$as_me:$LINENO: error: conditional \"BUILD_EXAMPLES\" was never defined.
13402 echo "$as_me: error: conditional \"BUILD_EXAMPLES\" was never defined.
13410 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
13411 echo "$as_me: creating $CONFIG_STATUS" >&6;}
13414 # Generated by $as_me.
13548 as_me=`$as_basename -- "$0" ||
13577 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
13601 ' >$as_me.lineno &&
13602 chmod +x "$as_me.lineno" ||
13603 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
13609 . "./$as_me.lineno"
13706 This file was extended by libvorbis $as_me 1.3.1, which was
13730 \`$as_me' instantiates files from templates according to the
13739 --recheck update $as_me by reconfiguring in the same conditions
13810 { echo "$as_me: error: ambiguous option: $1
13820 -*) { echo "$as_me: error: unrecognized option: $1
13853 ## Running $as_me. ##
14157 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
14158 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
14320 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
14321 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
14406 { { echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
14407 echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
14467 :L* | :C*:*) { { echo "$as_me:$LINENO: error: Invalid tag $ac_tag." >&5
14468 echo "$as_me: error: Invalid tag $ac_tag." >&2;}
14497 { { echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
14498 echo "$as_me: error: cannot find input file: $ac_f" >&2;}
14505 # use $as_me), people would be surprised to read:
14511 { echo "$as_me:$LINENO: creating $ac_file" >&5
14512 echo "$as_me: creating $ac_file" >&6;}
14582 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
14583 echo "$as_me: error: cannot create directory $as_dir" >&2;}
14654 { echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
14655 echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
14695 { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
14697 echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
14792 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
14793 echo "$as_me: $ac_file is unchanged" >&6;}
14839 :C) { echo "$as_me:$LINENO: executing $ac_file commands" >&5
14840 echo "$as_me: executing $ac_file commands" >&6;}
14971 } || test -d "$as_dir" || { { echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
14972 echo "$as_me: error: cannot create directory $as_dir" >&2;}
14995 # Generated automatically by $as_me ($PACKAGE$TIMESTAMP) $VERSION